 Софтпанорама 1995, No.3 (72)     *** NEWS ***       Составитель Н.Н.Безруков
 =================== Copyright 1995, OOO Софтпанорама =======================

     ┌───────────────────────────────────────────────────────────────┐
     │  П А Н О Р А М А   К О М М Е Р Ч Е С К И Х   Н О В О С Т Е Й  │
     │                    март 1995 - beta II                        │
     │ Рекомендуется читать через Outliner(MS WORD, MultiEdit, KEDIT)│
     └───────────────────────────────────────────────────────────────┘

****************************** C е н с а ц и я  *****************************

Федеральный судья отвергает вариант урегулирования монополистической тактики
Microsoft, предложенный правительственным антимонопольным комитетом...

  Судья Споркин заявил, что он  открывает дополнительные слушания по делу  16
  марта поскольку "предложение обвиняемому идти  с миром и больше не  грешить
  не решает проблемы тех незаконно полученных преимуществ которыми обвиняемый
  сейчас располагает.  Предложение по  урегулированию делает  слишком мало  и
  слишком поздно".

  Судья заявил, что он  собирается расследовать практику торговли  воздухом -
  объявления о выходе продуктов  с целью повредить вышедшему  продукту конку-
  рента. Последним классическим примером торговли воздухом является  Windows-
  95, заявления о  выходе которой на  протяжении последних двух  лет серьезно
  повредили распространению OS/2 - несомненно более сильной операционной сис-
  темы для компьютеров класса 486dx2/50 и выше. Вторым приемом Microsoft  яв-
  ляется использование в прикладных программах недокументированных особеннос-
  тей операционных систем с целью подорвать эффективность продуктов конкурен-
  тов. Классическим примером в этом плане является Excel.

  Многие считают, что было бы справедливо разделить Microsoft на две  незави-
  симые фирмы: MS-OS и MS-APPLICATIONS, подобно тому как AT&T был в свое вре-
  мя разделен на фирмы,  предоставляющие междугороднюю связь и  фирмы, предо-
  ставляющие местную телефонную связь.

  Однако шансы на это минимальны, поскольку Билл Гейтс помимо своей  регуляр-
  ной игры с президентом Клинтоном в гольф является еще и сыном крупного юри-
  ста хорошо знающим мир юстиции "изнутри" и располагающий в этом мире  круп-
  ными связями. Неслучайно юридическая служба Microsoft является одной из са-
  мых сильных среди крупных американских фирм. Фактически на протяжении исто-
  рии фирмы ключевые победы были достигнуты благодаря юристам: выигрыш судеб-
  ного дела на  авторские права на  Basic у фирмы  Altair и приобретение  ав-
  торских прав на DOS  для 8086 у фирмы  Seatle Computers). Поэтому вопрос  о
  том,  удастся  ли  судье  Споркину  чего-то достичь остается открытым. Ясно
  лишь, что  Microsoft после  обнародования ряда  нечестных приемов  борьбы с
  конкурентами уже не может рассчитывать на благожелательное отношение  обще-
  ственности и фирме станет труднее привлекать способных сотрудников и отста-
  ивать свои интересы в суде. В частности APPLE обвинил MICROSOFT в краже не-
  скольких  тысяч  строк  кода  из  Apple's  QuickTime  for  Windows  которые
  Microsoft использовал как часть своего продукта Video for Windows. По реше-
  нию суда продажа Video for Windows приостановлена. Microsoft собирается пе-
  реписать спорный код как можно быстрее.

  Наблюдатели считают, что раздел Microsoft маловероятен и американская феми-
  да не  рискнет зайти	слишком далеко	в плане  ограничения свободы действий
  софтверного гиганта. Парадоксально, но правительственные чиновники вместе с
  Microsoft подали на аппеляцию, оказавшись фактически в одном лагере.

#                                                                         БНН

******************************** M A R K E T ********************************

Китай уступает давлению США и за день до введения санкций подписывает договор
Как мы все понимаем, вопрос в том будет ли он его соблюдать...

  В рамках договора Китай обязуется провести рейды на фабрики,  изготавливаю-
  щие пиратские копии программного обеспечения, видеокассет и музыкальных CD-
  ROM, а также магазины торгующие пиратскими копиями.

  Остряки предлагают американским компаниям просто скупить все пиратские фаб-
  рики для упрощения контроля ;-).

#                                                                        БНН

Телепередачи постепенно мигрируют на компьютерные экраны...

  Платы к компьютеру позволяют просматривать несколько каналов  одновременно,
  запоминать отдельные кадры и фрагменты звукозаписи. С учетом того, что  все
  большее число компьютеров  продается с экранами  в 17" и  21" это позволяет
  увеличить полезное использование дорогостоящих мониторов(17" монитор  стоит
  от $500 до $1000).

~                                    (Investor's Business Daily 2/14/95 A8)

Visa International будет использовать систему платежей через Internet
названную NetBill и разработанную в университете Карнеги-Меллона...

  NetBill специализируется на транзакциях на небольшие суммы, такие как  пла-
  тежи за программное  обеспечение, книги, видео,  в том числе	и платежи  за
  доступ к коммерческим базам Internet.

~                                          (Wall Street Journal 2/15/95 B6)

Электронные чеки...

  Университет Южной Калифорнии (University of Southern California) разрабаты-
  ет  системы  названную  NetCheque,  которая  позволят  платить банкам через
  Internet c электронной  подписью которую практически  невозможно подделать.
  Система сейчас тестируется и те, кто заинтересован принять участие в тести-
  ровании могут послать сообщение по адресу netcheque@isi.edu.

~                                 (Chronicle of Higher Education 2/10/95 A18)


****************************** H A R D W A R E ******************************

Очередное снижение цен на микропроцессоры Pentium вызывает резкое снижение
цен на мощные 486 компьютеры...

  Цена на MB P90 упала примерно до $750, а P75 примерно до $500. Поскольку  в
  начале мая ожидается еще один  раунд снижения цен, то похоже  оправдываются
  прогнозы относительно того, что в второй половине 1995 покупка Pentium ста-
  новится экономически оправданной. Кроме того, поскольку узким место в в си-
  стемах с Pentium является доступ к оперативной памяти к этому времени  воз-
  можно появятся платы основанные на новом чипсете Triton фирмы Intel,  кото-
  рые на 30% ускоряют доступ к памяти - узкое место в любом Pentium.

  Цена системы  PCI P90/256-8M-0.54G-acc/DRAM/2M-15"dig-cd/2x  упала примерно
  до $1800. Профессиональная рабочая станция PCI P100/256-16M-1G-acc/VRAM/2M-
  17"dig-cd/4x стоит примерно $3000.

  Наиболее важным следствием этого  является снижение цен на  486 компьютеры,
  наиболее ходовые модели VL 486dx2/66, VL 486dx2/80, VL 486dx4/100 подешеве-
  ли за месяц примерно на $200. Это означает, что до освоения чипсета  Triton
  покупать компьютеры на базе Pentium все еще экономически невыгодно,  поско-
  льку по соотношению стоимость/производительность  они все еще уступают  486
  компьютерам (Компьютеры с VL-bus и процессором 486dx4/100 адекватны по про-
  изводительности для большинства задач, уступая P90 на смеси тестов примерно
  на 20%, а их цена  ниже примерно на 40%). Кроме  того к маю их цена  упадет
  еще примерно на $200.

#                                                                         БНН

Новые винчестеры ожидаются в мае...

  Среди новых моделей  выделяется IBM Ultrastar  AV, которая при  объеме пять
  гигабайт и цене $2000 является идеальной для серверов Internet.

  Ожидается, что с выходом новым моделей цена гигабайтного винчестера прибли-
  зится к $300. В частности во втором полугодии Seagate планирует начать про-
  изводство серии Decathion, в которой 1G винчестер будет стоить всего $345.

  Цены на EIDE винчестеры емкостью до 1.5G за прошедший месяц упали  примерно
  на 2.5%, т.е. минимальная цена гигабайтного винчестера WD составляет $390.

#                                                                         БНН


AMD DX2-80 начинает вытеснять AMDdx2/66...

  Поскольку у AMDdx2/80  обмен с памятью  и внешними устройствами  на VL-шине
  идет на частоте 40Мгц он обеспечивает лучшую производительность

~                                                                         БНН

Для Pentium начинают создавать специализированные чипы...

  Существующие материнские платы с Pentium не позволяют в полной мере исполь-
  зовать возможности  этого процессора  в связи  с низкой  скоростью обмена с
  оперативной памятью. На платах первого поколения Pentium-90 всего  примерно
  на 20%-25% быстрее 486dx4/100. При этом цена MB PCI P90/256 выше более  чем
  в два раза, чем цена VL 486dx4/100 т.е. примерно на $400-$500.

  Для преодоления этого недостатка предложены два аппаратных усовершенствова-
  ния:
    - новая версия PCI-bus.
    - новый тип SIMM

  Новая версия PCI-bus появится летом и будет основана на новом наборе микро-
  схем разработанных фирмой Intel. Этот набор получил кодовое название Triton
  и он быстрее предыдущего на 30%. Этот четырехкомпонентный чипсет имеет  код
  82430FX и может работать с P75, P90 и P100.

  Первые компьютеры с материнскими платами и памятью на новой технологии ожи-
  даются в конце марта. Из фирм средней стоимости первой такие компьютеры вы-
  пустит фирма Micron (cерия Millenia).

  Новый тип SIMM получил название EDRAM  и имеет на чипе встроенный кэш,  что
  дает примерно 10-20% ускорение на широком классе задач. EDRAM можно  комби-
  нировать с обычными SIMM на одной  плате. Сейчас выпускаются 4M и 8M  EDRAM
  SIMM c 15ns кэшэм (Nippon SemiConductor/Octek). Цена 8 meg EDRAM simms при-
  мерно $300. Плата должна быть специально спроектирована под эти SIMM.  Пер-
  вой такой платой, которая мне попалась на глаза была HIPPO - DCA2 486  VESA
  - CPUs  supported :  Intel 486SX-25/33,  486DX-33, 486DX2-50/66,486DX4-100,
    P24T AMD 486DX2-66,  DX4/100, Cyrix 486DX-33, 486DX2-50/66  - Clock Speed
    :25/33/Dx250-66/100 - CPU detection :*Automatic* electronic clock synthesis
    circuitry - CPU voltage detection :*Automatic* voltage conversion circuitry

  - Cache Architecture: * External Cache - entire EDRAM memory

  - Memory Subsystem:
    - EDRAM Simm sockets    2 x 72 pin  4MB/8MB EDRAM modules
    - DRAM  Simm sockets    2 x 72 pin  4MB/8MB/16MB/32MB DRAM modules
    - Max. Memory Size      96MB
    - Mixed Memory Type     Support mixed EDRAM / DRAM modules
    - Memory Width          32-bit EDRAM & DRAM
    - Enhancement           Fast Page Mode and Hidden Refresh supported

  - Bios:AMI/Microid  Research.3 VLB  slots(2 bus-mastered)/5  ISA(two 8 bit)
    slots.

  По рекламным данным она достигает до 25 M/sec при чтении и 30 M/sec при за-
  писи (PC Bench 8.0)

#                                                                        БНН


Новые материнские платы с AMDdx2/80 и AMDdx4/100 начинают теснить 486dx2/66...

  Хотя минимальная цена MB VL 486dx2/66/128 составляет примерно $190,  выгод-
  нее покупать чуть подороже(c кэш 256K) и получше(OPTI или SIS чипсеты). Но-
  вые MB рассчитаны на процессоры 3.3v(но в принципе можно ставить и 5v  cpu)
  и поддерживают Intel, AMD и Cyrix CPU с частотой 25-100MHz. Обычно они име-
  ют 4 72 pin, non-parity  simms (мах объем ОП 128  mb), реже 4 30pin и  2 72
  pin. Кэш 256К. Цены c AMD DX2/80MHZ: $239. AMD DX4/100MHz: $319. Типовой  на-
  бор характеристик  "приличной" материнской  платы среднего  класса примерно
  такой:
    - 3 Vesa Local Bus Slots (2 Bus-mastered)
    - 3 16bit ISA slots, 1 8-bit ISA slot
    - OPTi 82C895 Chipset или SIS85C496 PVI chipset
    - AMI WinBIOS (G.U.I.) обязательно с поддержкой LBA mode
    - 256K L2 secondary cache ( обязательно 15ns) exp. 512K
       write-through and write back supported
    - 2 slots 72 pin SIMMs, 4 slots 30pin SIMMs 64MB max.
    - on-board parity chip (SIMMs do not need parity)
    - Green Power Management
    - Supports Shadow RAM for hardware BIOS
    - 2/3 Baby AT size
    - Fully compatible for OS/2, SCO, Linux, NeXT.
    - On-board auto-detecting voltage detector for 3.3V or 5V CPU's
    - ZIF (zero  insertion force) CPU socket for easy upgrades
    - Pentium Upgradebale (P24)

  Материнские платы с Flash BIOS стоят чуть дороже: ASUS PVI-AP4(INTEL  AIRES
  chipset, 4 PCI / 3 ISA /1 VLB, 4 72 pin simms, Green FlASH EPROM AWARD Bios
  with NCR SCSI Bios) - $170. ASUS PVI-SP3(SIS85C496 PVI chipset, 3 PCI/3 ISA
  / 1 VLB , 2 72 pin simms  (до 128 mb), with SMC 37C665GT, SUPER MULTI  I/O,
  with Green FlASH EPROM AWARD Bios with NCR SCSI Bios) - $175.

#                                                                        БНН

Promice VLB DC2300 Plus становится стандартом для работы с EIDE винчестерами
фирмы Western Digital...

  Помимо Promise EIDE VLB DC2300 Plus (16550 UARTS (2)EIDE,(2)IDE,
  (2)Fl,(2)S,(1)P,(1)G - $49 интерес представляет Promise IDE VLB DC4030
  0k basic, 16 MB maximum Caching  minimum 512k required (SIMM)
  (4)IDE,(2)Fl 2.88 support - $95

#                                                                        БНН

NEC добивается успеха в создании гигабайтного чипа...

  При этом размер чипа примерно 2.5 * 4 см. Промышленное производство намечено
  на 1999 год. Затраты на промышленное освоение технологии оцениваются
  в полтора миллиарда долларов.

~                                      (Investor's Business Daily 2/14/95 A7)


NexGen's Nx586 дает чуть меньшую производительность чем P90, но стоит на
27% меньше.

  С учетом последнего снижения цен, особых преимуществ по соотношению
  цена/производительность эта альтернатива не дает

#                                                                        БНН


**************************** ОПЕРАЦИОННЫЕ СИСТЕМЫ ****************************

IBM начала продажу PC DOS 7.0. Среди усовершенствований следует отметить
REXX и встроенный Stacker 4.0.
#                                                                        БНН

Вышла полная версия Warp с встроенным Windows. Цена апгрейда с версии
2.1 всего $67 (ASAP Software Express 800-248-ASAP; fax 708-465-3277)
#                                                                        БНН


****************************** S O F T W A R E ******************************

Похоже Lotus SmartSuit уходит в тень...

  По прогнозам  Dataquest Inc.  и Gartner  Group Inc.  Novell Office вытеснит
  Lotus SmartSuit со второго места и возможно будет иметь 15% рынка. При этом
  80% будут иметь микрософтовские гориллы.

~                                       (Investor's Business Daily 2/28/95 A8)

********** I N T E R N E T   И   Т Е Л Е К О М М У Н И К А Ц И И  ***********

WEB становятся наиболее популярным сервисом Internet...

  В начале февраля было 27 тысяч WWW sites и количество пользователей
  удваивалось каждые два месяца. Примерно пять миллионов документов
  уже хранится на WWW серверах, и эта цифра удваивается каждые 6 месяцев.
  Более тысячи вузов имеют свои страницы на WWW. Из них примерно 600
  в США (см. <http://www.mit.edu:8001/people/cdemello/univ.html>.

#                                                                        БНН


Киберпространственные знаменитости...

  Конечно эти  люди известны  менее чем  космонавты и  кинозвезды, однако они
  становятся  известными  достаточно,  чтобы  попасть  на  страницы   журнала
  Newsweek's который в феврале опубликовал список 50 наиболее известных в ки-
  берпространстве людей. Интересно отметить, что к ним в частности  относятся
  разработчик Mosaic и Netscape Mарк Андерсен, а также киберследователь пойма-
  вший Кэвина Митника - Тсуоми Шимомура.

#                                                                         БНН


Снимки со спутников-шпионов становятся доступными общественности...
  Более 800 тысяч снимков, полученных между 1960 и 1972 годами
  можно посмотреть на WWW http://edcwww.cr.usgs.gov>.

~                                          (St. Petersburg Times 2/25/95 A1)


ЦРУ надеется вербовать сотрудников через  WWW...

  ЦРУ имеет свою home page с прошлого года и теперь надеется начать  вербовку
  инженеров,  экономистов  и  специалистов  по  компьютерам через свой сервер
  http://www.ic.gov. Для слишком резвых кракеров при входе выдается предупре-
  ждение, что данный сервер находится под наблюдением и имеет средства инфор-
  мирования о подозрительной активности.  Сервер полностью изолирован от  ос-
  тальной сети ЦРУ.

~                                      (Investor's Business Daily 2/14/95 A8)

********************* К О М П А Н И И   И   Л И Д Е Р Ы  ********************

MICROSOFT похоже покатился вниз...

  Некоторые аналитики увязывают опоздание с Windows 95, переоценку значимости
  Microsoft Network и стремление  Гейтса застолбить место в  Голливуде, теле-
  коммуникациях и банковском деле одновременно непосильными для одной фирмы и
  свидетельством того, что M$ размазала  свои силы на очень широком  фронте и
  значит может начать проигрывать  более собранным и целенаправленным  конку-
  рентам. Короче похоже M$ потерял фокус и ускорение.

~                                                      (Wired March '95 p.42)


Японская фирма Softbank приобрела COMDEX за 800 миллионов долларов...

  Итак COMDEX становится японским. Перед этим фирма Softbank приобрела выста-
  вки  проводимые  фирмой  Ziff-Davis  Publishing. Предыдущий владелец Comdex
  Interface Group собирается вложить полученные деньги в игорный бизнес  при-
  обретя еще одно казино. Фирма уже владеет Sans Hotel Casino в Лас-Вегасе.

  Comdex, который расшифровывается как Computer Dealers Exposition существует
  с 1979 года.

  Владелец Softbank 37-летний Masayoshi  Son является сыном корейских  иммиг-
  рантов  -  нации  которая  подвергается  в Японии сильной дискриминации. Он
  окончил американскую школу а затем Университет Беркли в Калифорнии. Началь-
  ный капитал он получил за счет продажи за один миллион долларов фирме Sharp
  разработанного им вместе  с профессором университета  электронного словаря.
  Он основал Softbank в 1981 году в Токио. В прошлом году объем продаж соста-
  вил около миллиарда, а доход более 20 миллионов.



После ухода из Borland Филипп Кан для души будет разрабатывать SideKick
и Dashboard в рамках небольшой фирмы (примерно 40 сотрудников).

#                                                                        БНН

IBM ликвидирует традицию носить на работе официальный костюм..

  Луи Герстнер (Lou Gerstner) разрешил сотрудникам одеваться более свободно.
  Он также планирует вынести штаб квартиру из Манхеттена в менее населенный
  городок университетского типа, окруженный лесом.

~                                             (New York Times 2/4/95 p.28)


Съест Microsoft UUNET сразу или чуть погодя ...

  Конечно размеры  фирм несоизмеримы  и если  Microsoft захочет  купить UUNET
  фирма мгновенно прекратит свое существование.  То что UUNet взяла на  себя
  роль троянского коня Microsoft для проникновения последней в Internet вызы-
  вает  смешанные  чувства.  Президент  фирмы  UUNet наивно считает, что если
  Microsoft преуспеет, то и  UUNet преуспеет. Возможно это  преуспевание про-
  изойдет в процессе переваривания фирмы в желудке M$.

~                                          (New York Times 2/5/95 Sec.3, p.1)

LOTUS хочет получить с BORLAND cто миллионов долларов...

  Обвинение связано  с совместимостью  макроязыка Quattro  Pro с  макроязыком
  Lotus 123  и об  абсурдности этого  обвинения  я  уже  писал	не раз.  Если
  Borland не выиграет аппеляцию, по этот платеж может его окончательно  разо-
  рить.

#                                                                         БНН


************************* Р Ы Н О К   Т Р У Д А *****************************

Сопровожение PC выливается в круглые суммы и требует значительного количества
специалистов...

  По оценкам фирмы Forrester Research Inc. годовая стоимость сопровождения PC
  в CША составляет $3,830. При этом наибольшие затраты на зарплату обслужива-
  юшего персонала (при норме один человек на  50 PC это в США с налогами  по-
  рядка $1,500). Стоимость простоев и потерь производительности в  результате
  использования игр на рабочем месте оценивается примерно в $1,300 на один PC
  в год. Стоимость самих PC, дополнительных устройств и программного  обеспе-
  чения и расходных материалов на третьем месте (примерно $800 в год) и быст-
  ро падает. Ожидается,  что она упадет  наполовину в течении  ближайших трех
  лет.

~                                          (Wall Street Journal 2/16/95 A1)

Расширение репрессий по отношению к "игрунам"

  Опрос крупных корпораций показал, что 11% ввели в свои служебные инструкции
  запрет на компьютерные игры, а 4% уже наказывало или увольняло игрунов.

~                                              (Wall Street Journal 2/6/95 B1)

Поиск работы по сети...

  Monster Board позволяет послать свое  резюме в базу данных через  Internet.
  http://www.monster.com.

~                                             (Internet World March '95 p.13)


************************** О Б Р А З О В А Н И Е ****************************

Американские школы получают доступ к Internet...

  По данным  американского министерства  образования одна  треть американских
  школ имеет доступ к Internet, 75% имеют компьютерные классы, 74% имеют  ка-
  бельное телевидение and 70% имеют системы телевещания.

~                                        (Broadcasting & Cable 2/13/95 p.51)

Высшее образование в киберпространстве...

  MIT's Sloan  School of  Management планирует  организовать получение  MBA с
  партнерами из Азии. Связь будет организована через спутник. и ширина канала
  будет обеспечивать видеоконференции и  tcp/ip. Проект начнется в  сентябре.
  Дополнительную информацию можно узнать по адресу drlampey@mit.edu.

~                                            (Internet World March '95 p.48)


Крупнейшая книготорговая фирма создает WWW сервера...

  Simon & Schuster's создал сервера под названием "Information  Superlibrary"
  (http://www.mcp.com and http://www.prenhall.com).  Они содержат сведения  о
  более 1,200 компьютерных книг, при этом 800 с оглавлениями, 300 с отдельны-
  ми главами

~                                                           (Edupage 2/9/95)


Рост приложений Internet в качестве медицинской информационной службы...

  Быстро растет  количество BBSs  и Internet  серверов специализирующихся  на
  специфических заболеваниях и общемедицинских проблемах. Такие  информацион-
  ные провайдеры как America Online, CompuServe и Prodigy предлагают медицин-
  ские форумы и доступ к базам данных.. Дополнительно пользователи могут  за-
  логонится в  Black Bag  BBS (lists@blackbag.com)  которая создана  Boston's
  Beth Israel Hospital's, PaperChase (telnet to pch.bih.harvard.edu) и  Цент-
  ром по контролю над заболеваниями (lists@list.cdc.gov).

~                                           (Business Week 2/20/95 p.101)


****************** Э Л Е К Т Р О Н Н А Я   Д Е М О К Р А Т И Я **************

КИБЕРНОЯ...

  По аналогии с паранойей журналист из "New Republic" Мики Каус (Mickey Kaus)
  предложил называть неразумный страх электронной демократии и перехода  пра-
  вительств к сетям киберноей (cybernoia).

~                                                 (New Republic 2/27/95 p.6)


Сети никогда не заменят личного общения...

  Cети основаны на выборе, если  чувствуешь себя неуютно в одной  конференции
  можно просто перейти в другую конференцию. С окружающими это несколько сло-
  жнее ;-). Непосредственное общение учит терпимости, умению находить условия
  существания, взаимному уважения.  В сети в  силу анонимности и  удаленности
  необходимость находить разумный компромисс выражена слабее и неслучайно ту-
  да стремятся экстремисты как мухи на мед.

~                                           (Utne Reader March-April '95 p.3)


**************** З А К О Н Ы   И   П Р Е С Т У П Н О С Т Ь ******************

ФБР арестовала компьютерного маньяка Кевина Мучника - на этот раз ему как
первому кракеру-рецедивисту светит червонец...

  Известный своим маниакальным пристрастием к компьютерам известный американ-
  ский кракер Кэвин  Митник попался в  руки ФБР в  результате обнаружения его
  проникновения в центр, занимающейся проблемами компьютерной преступности. В
  частности он проник в компьютер  одного из сотрудников центра, и  украв не-
  сколько файлов попытался изменить  log. Поскольку log одновременно  записы-
  вался на другую машину  в центре был выдан  сигнал тревоги и сотрудник  был
  отозван с горнолыжного курорта и занялся расследованием.

  ФБР разыскивала Кэвина Д. Митника в  течении двух лет. За это время  Митник
  сумел вломиться в компьютеры нескольких телефонных компаний и крупных фирм,
  похитив тысячи файлов, включая файлы с номерами кредитных карточек.  Митник
  является первым компьютерным  рецидивистом, поскольку уже  отбывал тюремное
  заключение в 1989,  которые было затем  заменено принудительным лечением  в
  центре маниакальных состояний, откуда Mитник сбежал и жил на протяжении не-
  скольких лет на нелегальном положении.

  Поскольку для свалки украденных файлов использовались неиспользуемые  счета
  American Online  там было  установлено круглосуточное  наблюдение с помощью
  нескольких  laptop,  что  позволило  отследить  откуда маньяк подключался к
  Internet. Было установлено, что используется сотовый телефон. Затем в  луч-
  ших традициях контрразведки  с помощью машины  с направленной антенной  был
  засечен дом из которого работал выполнялось подключение. Остальное было де-
  лом агентов ФБР.

  Если он будет признан вменяемым, то на этот раз ему грозит серьезный  срок.
  Предъявляются два основных  обвинения в криминальном  использовании средств
  связи (не более 15 лет и не более 500 тыс. долларов штрафа) и проникновение
  в федеральные системы. Кроме того американская фемида очень жестко относит-
  ся к рецидивистам и ему вполне могут добавить пару лет за неоконченное при-
  нудительное лечение.

  По оценке Tsutomu Shimomura из San Diego Supercomputer Center занимавшегося
  поимкой Митника, его нельзя назвать чрезвычайно квалифицированным специали-
  стом области сетей, однако при  своем среднем уровне он упорен  и настойчив
  до безумия. Поскольку проникновение в системы часто основано на учете  пси-
  хологии пользователей, он возможно разбирается в людях лучше, чем в компью-
  терах. Конечно посадить его в  тюрьму это не очень элегантное  решение про-
  блемы, но пока видимо нет лучшего решения.
#                                                                        БНН


Канадская база данных о преступниках послужит моделью для полиции
других стран...

  Новая база данных разработанная Royal Canadian Mounted Police для  отслежи-
  вания насильников  и убийц  в Канаде  будет принята  на вооружение полицией
  U.S., Австрии и Нидерландов.

=                                         (Toronto Globe & Mail 2/4/95 A4D)

Оператор BBS оштрафован на 25 тысяч долларов...

  Тинэйджер из Нью Джерси, который был сисопом собственной BBS, распространя-
  вшей незаконные копии  коммерческого программного обеспечения  выплатит эту
  сумму Microsoft и Novell. BBS была платной, что послужило отягощающим  вину
  обстоятельством. Дом сисопа был обыскан в августе прошлого года и все обору-
  дование конфисковано.

~                                            (Wall Street Journal 2/6/95 B4)
Онлайновый шпионаж...

  При подключении к Web серверу программное обеспечение может собрать практи-
  чески любые сведения о вашем компьютере. Собственно так и получилось, когда
  Central Point Software стала использовать для регистрации программное обес-
  печение разработанное  фирмой Pipeline  Communications, которое  передавало
  также такую информацию  как тип микропроцессора  версию DOS и  Windows, тип
  дисплея и мыши и количество свободного места на диске. Если Вы не доверяете
  фирме или у Вас есть  конфиденциальная информация на диске, не  используйте
  такой метод регистрации советуют специалисты.

~                                                      (Forbes 2/13/95 p.186)

Продложен закон предполагающий до двух лет тюрьмы за кибер порнуху...

  Сенатор от штата  Небраска Джеймс Эксон  (James Exon) внес  проект закона о
  введении тюремного заключения на срок не более двух лет за  распространение
  порнографии и непристойностей по сети.

  Критики указывают на  достаточность введения фильтров  предотвращающих рас-
  пространение таких сообщений по сети  и попадание в конференции и  почтовые
  ящики.

~                                          (Wall Street Journal 2/8/95 B6)

Комитет по законодательству штата Вирджиния собирается запретить
установку в программное обеспечение кода, вырубающего программу через
некоторый срок или после некоторой даты, без специальной предупреждающий
заставки о его наличии...

  Нарушители - фирмы которые не  указывают явно в документации и  заставках к
  программе о наличии такого кода - будут подвергаться уголовному преследова-
  нию вплоть до тюремного заключения. По мнению юристов эта мера защитит  тех
  пользователей, которые по незнанию используют демо-версии для хранения дан-
  ных и выполнения важных расчетов.

~                                            (Information Week 2/20/95 p.14)



================================  END =======================================

Софтпанорама является ежемесячным бюллетенем на который принимается подписка.
По Украине распространителем является OOO Софтпанорама. 252006, Киев, a/я 604.
Условия подписки приведены в разделе README выпусков A и С каждого номера.

Условные обозначения:

#  - резюме или материал редакции;
~  - перевод или резюме источника с сокращениями и изменениями;
=  - точный перевод официального сообщения или фрагмента текста
     закона и т.д.




















VISA переходит на систему электронных платежей...



MS Word и WordPerfect смогут выдавать HTML...

  Оба продукта - WordPerfect Internet Publisher for Windows и
  Microsoft's Internet Assistant for Word будут бесплатны для легальных
  пользователей Wp 6.1 и WinWord 6.0 соответственно.
  WordPerfect также выпустит Internet Publisher Pro - пакет который
  будет включать Web browser и	TCP/IP protocol stack.

~                                            (Information Week 2/13/95 p.22)










